<?php get_header(); ?>
    <main id="main-content">
        <section id="landing-page" aria-labelledby="main-heading">
            <div class="landing-container">
                <h1 id="main-heading"><?php the_title();?></h1>

               <?php
               if (have_posts()) {
                   while (have_posts()) {
                       the_post();
                       the_content();
                   }
               } else {
                   echo '<p>No content found</p>';
               }
               ?>
           </div>
        </section>
        
        <?php get_search_form(); ?>

        <?php
            // Include template parts without additional loops
            get_template_part('template-parts/content', 'minne');
            get_template_part('template-parts/content', 'seafood');
            get_template_part('template-parts/content', 'roti');
        ?>
    </main>
<?php get_footer(); ?>
   